<?xml version="1.0" encoding="utf-8"?>
<com.ama.core.architecture.widget.MyScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/scroll_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#666666"
    tools:ignore="Overdraw">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp"
        >

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textSize="21sp"
            android:layout_marginTop="20dp"
            android:textColor="@color/white_f5"
            android:src="@mipmap/task_title"
            />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="15dp">

            <FrameLayout
                android:id="@+id/gold_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    android:background="@mipmap/task_bg_glod"
                    android:padding="10dp"
                    >
                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:textSize="14sp"
                        android:textColor="@color/pink_0b"
                        android:text="Centro de Missões"
                        />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:gravity="center_vertical"
                        android:layout_gravity="center_vertical"
                        android:layout_marginTop="10dp">
                        <androidx.appcompat.widget.AppCompatImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textStyle="bold"
                            android:textSize="21sp"
                            android:textColor="@color/pink_0b"
                            android:src="@mipmap/home_gold"
                            />

                        <androidx.appcompat.widget.AppCompatTextView
                            android:id="@+id/tv_gold_total"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textStyle="bold"
                            android:textSize="21sp"
                            android:textColor="@color/pink_0b"
                            android:layout_marginLeft="6dp"
                            android:text="0"
                            />
                    </LinearLayout>


                    <FrameLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="8dp"
                        android:layout_marginTop="12dp">
                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:layout_gravity="center"
                            android:gravity="center">
                            <androidx.appcompat.widget.AppCompatImageView
                                android:id="@+id/iv_ad_indi"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@mipmap/task_video"
                                android:layout_marginEnd="10dp"
                                />
                            <androidx.appcompat.widget.AppCompatTextView
                                android:id="@+id/tv_watch_video_for_convert_gold_to_cash"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_horizontal"
                                android:gravity="center"
                                android:text="Resgatar"
                                android:textColor="@color/white"
                                android:textSize="15sp"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </FrameLayout>

                </LinearLayout>
            </FrameLayout>



            <FrameLayout
                android:id="@+id/cash_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:layout_marginLeft="10dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    android:background="@mipmap/task_bg_cash"
                    android:padding="10dp"
                    >

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:textSize="14sp"
                        android:textColor="@color/green_39"
                        android:text="Meu Dinheiro"
                        />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:gravity="center_vertical"
                        android:layout_marginTop="10dp">
                        <androidx.appcompat.widget.AppCompatImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textStyle="bold"
                            android:textSize="21sp"
                            android:textColor="@color/pink_0b"
                            android:src="@mipmap/task_cash"
                            />

                        <androidx.appcompat.widget.AppCompatTextView
                            android:id="@+id/tv_cash_total"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textStyle="bold"
                            android:textSize="21sp"
                            android:textColor="@color/green_39"
                            android:layout_marginLeft="6dp"
                            android:text="R$ 0"
                            />
                    </LinearLayout>


                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_withdraw"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:textSize="15sp"
                        android:textColor="@color/white"
                        android:layout_marginLeft="8dp"
                        android:layout_marginTop="12dp"
                        android:text="Sacar"
                        android:layout_gravity="center_horizontal"
                        android:gravity="center"
                        />

                </LinearLayout>
            </FrameLayout>
        </LinearLayout>



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="10dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/vididinapp_feature_message_bg_task_ativi">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="21sp"
                android:textColor="@color/pink_0b"
                android:layout_marginLeft="8dp"
                android:text="Atividades"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="10dp"
                android:layout_marginTop="10dp">

                <LinearLayout
                    android:id="@+id/ll_task_benefit"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical" >
                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/task_act_benef"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_box_task_state"
                        android:layout_width="58dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginTop="-18dp"
                        android:text="3 dias"
                        android:textColor="#FFFFFF"
                        android:textSize="10sp"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="58dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginTop="8dp"
                        android:text="@string/task_act_benef"
                        android:singleLine="true"
                        android:textStyle="bold"
                        android:textColor="#FFFF0A5C"
                        android:textSize="12sp"
                        />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_task_watch_ad"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical" >
                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/task_act_video"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_ad_watch_reward_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginTop="-20dp"
                        android:text="200"
                        android:textColor="#FFFFFF"
                        android:textSize="10sp"
                        android:drawablePadding="3dp"
                        android:drawableStart="@mipmap/home_gold"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="58dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:singleLine="true"
                        android:layout_marginTop="8dp"
                        android:text="@string/task_act_video"
                        android:textColor="#FFFF0A5C"
                        android:textStyle="bold"
                        android:textSize="12sp"
                        />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_task_game"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical" >
                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/task_act_game"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_game_task_state"
                        android:layout_width="58dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginTop="-18dp"
                        android:text="@string/game_discord"
                        android:textColor="#FFFFFF"
                        android:textSize="10sp"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:singleLine="true"
                        android:layout_marginTop="11dp"
                        android:text="@string/task_act_game"
                        android:textColor="#FFFF0A5C"
                        android:textStyle="bold"
                        android:textSize="12sp"
                        />
                </LinearLayout>


                <LinearLayout
                    android:id="@+id/ll_task_zerobuy"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical" >
                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/task_act_convi"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_zero_buy_state"
                        android:layout_width="58dp"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginTop="-18dp"
                        android:text="@string/zero_buy_tag"
                        android:textColor="#FFFFFF"
                        android:textSize="10sp"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:singleLine="true"
                        android:layout_marginTop="11dp"
                        android:text="@string/task_act_convi"
                        android:textColor="#FFFF0A5C"
                        android:textStyle="bold"
                        android:textSize="12sp"
                        />
                </LinearLayout>

            </LinearLayout>


        </LinearLayout>



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingVertical="10dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/vididinapp_feature_message_bg_task_inici">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="21sp"
                android:textColor="@color/pink_0b"
                android:layout_marginLeft="8dp"
                android:text="Missão para Iniciantes"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="@drawable/vididinapp_feature_message_bg_task_login"
                android:paddingHorizontal="15dp"
                android:layout_marginTop="10dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:gravity="center_vertical"
                    android:padding="10dp">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/task_calendar"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:textSize="21sp"
                        android:layout_marginLeft="10dp"
                        android:textColor="@color/black"
                        android:text="Login Diário"
                        />

                </LinearLayout>

                <com.gamedog.vididin.main.fragments.task.WeekStatusView
                    android:id="@+id/weekStatusView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginTop="15dp"
                     />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/iv_goto_daily_sign"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_marginHorizontal="14dp"
                    android:layout_marginTop="5dp"
                    android:background="@drawable/vididinapp_feature_message_bg_task_fazer"
                    android:text="Fazer Login Agora"
                    android:paddingVertical="9dp"
                    android:textColor="#FFFFFF"
                    android:textSize="18sp"
                    />


                <LinearLayout
                    android:id="@+id/newbie_container"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="vertical">
                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@color/gray_f2"
                        />

                    <com.gamedog.vididin.main.fragments.task.widget.BeginnerTaskItemView
                        android:id="@+id/beginner_task_withdraw"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@color/gray_f2"
                        />

                    <com.gamedog.vididin.main.fragments.task.widget.BeginnerTaskItemView
                        android:id="@+id/beginner_task_discord"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@color/gray_f2"
                        />

                    <com.gamedog.vididin.main.fragments.task.widget.BeginnerTaskItemView
                        android:id="@+id/beginner_task_enable_notify"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>





        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingVertical="10dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/vididinapp_feature_message_bg_task_inici">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="21sp"
                android:textColor="@color/pink_0b"
                android:layout_marginLeft="8dp"
                android:text="Missões Diárias"
                />


            <LinearLayout
                android:id="@+id/daily_tasks_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:paddingHorizontal="15dp"
                android:background="@drawable/vididinapp_feature_message_bg_task_login"
                android:orientation="vertical">
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

</com.ama.core.architecture.widget.MyScrollView>